{{ $appSection := "prahaPracuje" -}}
{{ $appName := (index . "Values" $appSection "name") -}}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ $appName }}-config
data:
  config.js: |
    {{ .Values.configurationFiles.ppConfigJs | nindent 4 }}
